/*
Theme Name: TiengNhatOnline
Description: THEME OF VuHung	
Author: VuHung 0899500668
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@font-face {
 font-family:font_yumin;
 src:url('./fonts/yumin.ttf') format('truetype');
 font-weight:normal;
 font-style:normal;
} 

@font-face {
 font-family:font_kyokasho;
 src:url('./fonts/kyokasho.ttf') format('truetype')
 /*font-weight:normal;
 font-style:normal;*/
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.watupro-question-choice {
		margin-top: 2px !important;
		margin-bottom: 2px !important;
	}

}